package com.usky.iot.service;

import com.alibaba.fastjson.JSONObject;
import com.usky.iot.domain.MceMbuser;
import com.usky.common.mybatis.core.CrudService;
import com.usky.iot.service.vo.SendWeChatMessageRequestVO;
import org.springframework.web.bind.annotation.RequestBody;

/**
 * <p>
 * 消息中心_移动端注册表 服务类
 * </p>
 *
 * @author han
 * @since 2024-04-26
 */
public interface MceMbuserService extends CrudService<MceMbuser> {

    /**
     * 微信消息提醒
     * @return
     */
    JSONObject sendWeChatMessage(SendWeChatMessageRequestVO requestVO);
}
